Subject: Re: FW: Re: Position Inquiry
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 5 Jun 2001 10:33:00 -0700 (PDT)

Anna, at this time we have no openings available on the Gas Logistic Teams.
Please do not hesitate to equire at any time and also watch the EBB for any postings.
Thanks. Lynn

From:	Anna Salazar/ENRON@enronXgate on 06/04/2001 01:31 PM
To:	Lynn Blair/ET&S/Enron@ENRON
cc:	Bob Burleson/Enron@enronXgate 

Subject:	FW: Re: Position Inquiry 

Lynn,
Just checking to see if you have any openings.
Thanks,
Anna 

 
 
e-mail from 5/10/01 @ 11:27am

Lynn,
Bob Burleson suggested that I contact you regarding employment. I am currently in the process of posting out and am very interested in your department's positions which Bob briefly spoke to me about. Currently, I am working in the Tax Accounting area but have wanted to get back into the Operational and Financial side being that is where most of my experience lies. 
I am attaching my resume for consideration. 
Thank you very much for your time,
Anna 

 
Anna C. Salazar 
Enron Corp 
P.O. Box 1188 
Houston, Texas 77251-1188 
Tax Accountant 
713-345-8722